# Toggle a tag on a LinkedIn connection **PATCH /linkedin/{caseId}/{linkedInId}/connections/{connectionId}/tags** Adds the given tag to a LinkedIn connection, or removes it if it is already applied, and returns the updated connection. Returns 404 if the connection does not belong to the profile and case. In the result, attachedTags leave out tags the other side added by hand. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Path parameters - **caseId** (string) - **linkedInId** (string) - **connectionId** (string) ### Body: application/json (object) - **tagId** (string) Tag ID to toggle on the resource ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)